Bug 1656310 - [BREW BUILD ENABLER] Bump PostgreSQL to version SCL PG 10
Summary: [BREW BUILD ENABLER] Bump PostgreSQL to version SCL PG 10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rh-postgresql10
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.3.0
: ---
Assignee: Martin Perina
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 08:19 UTC by Martin Perina
Modified: 2019-05-08 12:39 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-08 12:39:29 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:1090 None None None 2019-05-08 12:39:30 UTC

Description Martin Perina 2018-12-05 08:19:40 UTC
Bump to PostgreSQL 10 from Software Collections

Comment 2 Pavel Novotny 2019-02-06 15:40:31 UTC
Verified in ovirt-engine-4.3.0.4-0.1.el7.noarch

RH PostgreSQL 10 is now required for ovirt-engine:

# rpm -qR ovirt-engine | grep rh-postgresql
rh-postgresql10-postgresql-contrib
rh-postgresql10-postgresql-server

Comment 4 errata-xmlrpc 2019-05-08 12:39:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:1090


Note You need to log in before you can comment on or make changes to this bug.